a {
border-width: 0;
text-decoration:underline;
}

h1 {
letter-spacing: 0;
}

.sf_wrapper {
background-image: url(../images/si01_main_wrapper.png);
}

.sf_navigation {
height: 44px!important;
}

.sf_navigation ul li a {
height: 16px;
}

.sf_navigation ul {
padding: 10px 10px 0 22px;
}

.sf_region10 {
background-color: #353535;
padding: 0 0 1px;
}

.sf_footer {
min-height: 101px;
text-align: center;
}

.sf_banner {
margin-bottom: 10px;
padding-top: 0;
}

.sf_navigation ul li {
background-image: url(uploads/FILE.NAME);
background-repeat: no-repeat;
background-position: right;
}

.sf_content {
    font-size: 14px;
    line-height: 20px;
}

body {
    color: #434343;
    font-family: Arial,Helvetica,FreeSans,sans-serif;
}

.sf_pagetitle h1 {
    font-family: impact;
    font-size: 28px;
    font-weight: normal;
    margin: 0;
}

h2 {
    font-family: impact;
    font-size: 17px;
    font-weight: normal;
color:#000000;
    margin: 0 0 5px;
    letter-spacing: 1px;
}

div#content1 {
    padding: 5px 10px 5px 30px;
}

.sf_pagetitle {
    margin: 15px 20px 15px 30px;
}

.sf_main_header {
    font-size: 20px;
    width: 1006px;
    position: absolute;
font-family:impact;
font-weight:normal;
    height: 120px;
    margin-top: 28px;
}

.wst_album .thumb_selected {
    border: 1px solid #9E0217;
}

td img {
    max-width: 185px;
    max-height: 235px;
}